/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.white_text, .white_text h3, .white_text h2, .white_text h1{
	color:#fff !important;
}
.white_text li {
  color:#fff !important;
}

body.home h1.entry-title{ display: none !important; }

.small{ font-size:24px; }

.fusion-mobile-menu-icons a {
    font-size: 40px !important;
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
    padding-left: 40px !important;
}

/*top nav bar */

.fusion-rollover .fusion-rollover-content .fusion-rollover-title{
	font-size:14px !important;
}

/* footer */
.fusion-widget-area .widget_recent_entries li {
    border-bottom: none;
}


/* blog grid */
.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-post-content-wrapper {
  background: #fff;
}

/* single blog template */
.post_author_top{
	margin:15px 0;
}

/* sidebar */
.sidebar .widget h4 {
  font-size: 20px !important;
  margin-bottom: 18px;
  color: #3d587b !important;
	border-bottom:1px solid #FFA736;
}

.sidebar .widget li a:before{display: none !important;}
.sidebar .widget li{
	border-bottom: none !important;
	padding: 4px 4px 4px 6px !important;
}

#wrapper .fusion-vertical-menu-widget.left .menu>li>a {
  padding-left: 0 !important;
}
#wrapper .fusion-vertical-menu-widget .menu li a {
  padding: 0 !important;
}

.tagcloud a {
  font-size: 12px !important;
  padding: 0 6px !important;
  min-height: 20px !important;
  line-height: 20px !important;
}

/*blog sidebar*/
.sidebar .product_list_widget li .amount, .product_list_widget li .quantity{	display: none !important; }
#wrapper .widget .product_list_widget li {color:#f8f8f8 !important; }


.tab-hold.tabs-wrapper{ background: #fff; }

/* blog archive pages */
body.archive #main{
	background-color: #f8f8f8 !important;
}
.fusion-blog-layout-grid .post .fusion-post-wrapper, .fusion-blog-layout-timeline .post {
  background-color: rgba(255,255,255,1.0) !important;
}


/*** Job seekers blog ****/
.page-id-23 .fusion-page-title-bar{
	background-image: url('/wp-content/uploads/2018/04/page-title.jpg') !important;
}

/*** Job Seekers Blog Sidebar - Accordions **/

.collapse.in{
  display: block !important;
}


/* Hide Pagination with FacetWP */
.fusion-show-pagination-text .pagination {
    display: none;
}
.facetwp-pagination{ text-align: right; }



/* Home content boxes */
.fusion-content-boxes.content-boxes-icon-boxed .heading .image {
  display: block;
  position: absolute;
  left: 40% !important;
  background-color: #FFA736;
  padding: 15px;
  border-radius: 50%;
}
.fusion-content-boxes.content-boxes-icon-boxed .heading .image:hover {
  background-color: #3d587b;
}

.fusion-content-boxes-1 .heading h2 {
  padding-top:30px !important;
}
.home-content .heading img {
  margin: 0 !important;
}

.fusion-content-boxes .content-wrapper-background {
    padding: 20px !important;
}
		

/* Person boxed on Our Team page */
.fusion-person-center .person-content, .fusion-person .person-content {
   margin-top: 0 !important; 
}
.person-title{
	font-size: 16px !important;
	font-style: italic;
}


/* Woocommerce */
#main .product .product_title{
	color: #3d587b !important;
}

.products li.product {
    background-color: rgba(255,255,255,1.0) !important;
		padding-top: 2%;
}

.product_list_widget li .amount, .product_list_widget li .quantity {
  font-weight: normal !important;
}

.product .amount {
    display: inline-block !important; 
}

table.resume-writing { width:100%; }
table.resume-writing td{ padding:0 10px; }
table.resume-writing tr.header-row{ background-color: #009ee1; color:#fff; }
table.resume-writing th{ padding:6px 10px; }
table.resume-writing tr.row-a{ background-color: #fff; }
table.resume-writing tr.row-b{ background-color: #f8f8f8; }	
		
.cart-collaterals .cart_totals .fusion-button { float:none !important; }
.cart-collaterals .cart_totals .checkout-button, .checkout-button .button .alt .wc-forward{ margin-top:0 !important; }

		
/*Gravity Forms */
.gform_wrapper span.gform_description {
  text-align: center;
}
.gform_wrapper .gform_footer {
  text-align: center;
}
.newsletter-signup-col h2{ margin-bottom: 0 !important; }
.gform_wrapper label.gfield_label { font-weight: 400 !important; }

body.fusion-body .gform_wrapper input.gform_button.button, body.fusion-body .gform_wrapper input[type="submit"], body.fusion-body .gravity-select-parent {
  width: 90% !important;
	max-width: 275px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
  width: 90% !important;
	max-width: 275px !important;
}

/* Pricing Table */
.integer-part{ font-size: 24px !important; }
.currency{ display:none; }


/* Job Organizer */


/** Contact form **/
.smalltext{ font-size: 12px; }

.grecaptcha-badge {
    display: none;
}


/* Mind Edge */
.sc-wrapper {
	display:flex;
}
/*#categoryLinksDIV {
	width: 100px !important;
}*/
#categoryLinksHeading {
	width:70% !important;
}


.fusion-carousel .fusion-carousel-item img {
    border: 1px solid #ddd !important;
}





@media only screen and (max-width: 800px) {
   .products li.product {
		padding-top: 0;
	}

	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header{
		padding-left:0 !important;
	}
}

